<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/CodePBO/Praktikum5/src/Modul5/Dosen.java</file>
            <file>file:/C:/CodePBO/Praktikum5/src/Modul5/Orang.java</file>
            <file>file:/C:/CodePBO/Praktikum5/src/Modul5/Programmer.java</file>
            <file>file:/C:/CodePBO/Praktikum5/src/Modul5/Pegawai.java</file>
            <file>file:/C:/CodePBO/Praktikum5/src/Modul5/Test.java</file>
        </group>
    </open-files>
</project-private>
